2008-07-04 09:49:15     tools/env does not compile for BF537

Document created by Aaronwu Employee on Sep 18, 2013
Version 1Show Document
  • View in full screen mode

2008-07-04 09:49:15     tools/env does not compile for BF537

Samuel Zahnd (SWITZERLAND)

Message: 58351   

 

Hi,

 

based on the most recent tag (2008R1.5-RC1) we fail to compile the linux environment tool (tools/env) for the BF537 architecture, eg. the BF537-STAMP board.

 

It apprears that the tool is functional on the master GIT repository at Denx (Version 1.3.3).

 

Is it recomended to port our own BF537 bord configurations to the Denx master branch or is a chance to get the fw_printenv/fw_setenv tools fixed?

 

Denx u-boot is a 1.3.3 while Blackfin u-boot is based on 1.1.6. What is the roadmap for a next synchronization?

 

 

 

Thanks,

 

Samuel Zahnd

 

 

QuoteReplyEditDelete

 

 

2008-07-04 09:59:47     Re: tools/env does not compile for BF537

Mike Frysinger (UNITED STATES)

Message: 58355   

 

the tools build just fine.  if you're unable to compile them by hand, just use the ones integrated into the uclinux distribution.

Attachments

    Outcomes